@charset "utf-8";

.page-wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-color: #ffffff;
}

.page-wrap img {
  border: none;
  width: 100%;
  display: block;
}

@media print {
    * {
        display: none;
        opacity: 0;
        background: #fff;
    }

    img {
        display: none;
        opacity: 0;
        background: #fff;
    }
}

img {
  pointer-events: none; 
-webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  touch-callout:none;
  user-select:none;
}

/* -- .popfade ------------------------ */
/* -- アニメーション用 ------------------------ */
.popfade {
  position: relative;
  top: 100px;
  opacity: 0;
  -webkit-transition: opacity 0.6s ease-out, top 0.6s ease-out;
  transition: opacity 0.6s ease-out, top 0.6s ease-out;
}
.popfade.animate {
  top: 0;
  opacity: 1;
}

/* -- .g-main-image ------------------------ */
.g-main-image-bg {
  width: 100%;
  background-image: url(../images/main02_bg.jpg);
  background-repeat: repeat-x;
}
.g-main-image {
  max-width: 1130px;
  margin: 0 auto;
  background-color: ffffff;
}
.g-main-image img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .g-main-image {
    padding: 0;
  }
}

/* -- .g-contents ------------------------ */
.g-contents-bg {
  width: 100%;
  margin: 0 auto;
  background-image: url(../images/contents_bg.png);
  background-repeat: repeat-x repeat-y;
}
.g-contents {
  max-width: 1050px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
}
.g-contents-left {
  width: 70%;
  margin: 0 10px 0 0;
}
.g-contents-right {
  width: 27%;
  margin: 0;
}
@media screen and (max-width: 767px) {
  .g-contents {
    max-width: 95%;
    margin: 0 auto;
    display: block;
    flex-wrap: nowrap;
    padding: 20px 0;
  }
  .g-contents-left {
    width: 100%;
    margin: 5px 0;
  }
  .g-contents-right {
    width: 90%;
    margin: 0 auto;
  }
}


.g-contents-left .bn02 a {
	display: block;
}

/* -- .g-introduction ------------------------ */
.g-introduction {
  background-image: url(../images/introduction_inner.png);
  background-repeat: repeat-y;
  background-size: contain;
}
h1 {
  padding: 0 0 0 0;
}
.g-introduction h2 {
  width: 90%;
  margin: 0 auto;
  font-size: 14px;
  line-height: 195%;
  padding: 0 0 10px 0;
  text-decoration: underline;
  text-decoration-color: #667299;
}
.line {
  width: 100%;
  background-image: url(../images/line.png);
  background-repeat: repeat-x;
  height: 12px;
}
@media screen and (max-width: 767px) {
  .g-introduction h2 {
    line-height: 190%;
  }
}

/* -- .g-next ------------------------ */
.g-next {
  width: 90%;
  margin: 0 auto;
  padding: 0 0 0 10px;
}
.g-next-outline {
  background-color: #fff;
  border-right: #601f7b 4px solid;
  border-left: #601f7b 4px solid;
  border-bottom: #601f7b 4px solid;
  padding: 20px 0;
}
.onair {
  text-align: center;
  font-weight: bold;
}
.g-next-outline h5{
  width: 95%;
  margin: 0 auto;
  text-align: center;
  background-color: rgb(254, 240, 0);
  padding: 10px 0;
}
.g-next-outline .movie {
  width: 95%;
  margin: 0 auto;
  padding: 10px 0 0 0;
}
.g-next-outline dl {
  width: 95%;
  margin: 0 auto;
  padding: 10px 0;
}
.g-next-outline dl dt {
  padding: 5px 0;
}
.g-next-outline dl dd {
  padding: 5px 0;
  line-height: 180%;
}
.g-next-outline dl dd img{
  width: 45%;
  padding: 5px;
}
.g-next-outline ul {
  width: 100%;
  margin: 0 auto;
  padding: 5px 0;
display: flex;
}
.g-next-outline ul li{
  padding: 0 5px;
  box-sizing: border-box;
  width: 50%;
}
.g-next-outline ul li img{
  width: 100%;
  padding: 5px;
}

.forpc{
display:block;
}
.forsp{
display:none;
}


@media screen and (max-width: 767px) {
  .g-next-outline ul {
flex-direction: column;
  }
  .g-next-outline ul li{
    width: 100%;
    margin: 0 auto;
  }
  .g-next-outline dl dd img{ 
    float: none;
    width: 90%;
    margin: 0 auto;
  }
.order1 {
  order: 1;
}
.order2 {
  order: 2;
}
.forpc{
display:none;
}
.forsp{
display:block;
}


}

/* -- .g-column ------------------------ */
.g-column-title {
  margin: 40px 0 0 0;
}
#column_bg {
  border: solid 2px #622179;
  background-color: #ffffff;
  padding: 0 0 10px 0;
  margin: 20px 0 0 0;
}
#column_bg p {
  padding: 0;
}
#column_bg img {
  width: 100%;
  margin: 0 auto;
  padding: 0 0 20px 0;
}
#column {
  padding: 0 0 10px 0;
}
#column h4 {
  padding: 20px 0 0 0;
}
#column .img {
  width: 95%;
  margin: 0 auto;
  padding: 0;
}
#column .img img {
  width: 100%;
}
#column .txt {
  width: 95%;
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  color: #943c8a;
}
#column .time {
  width: 95%;
  margin: 0 auto;
  padding: 5px 0;
  font-size: 12px;
}
.btn {
  width: 90%;
  margin: 10px auto;
}
.btn-flat-border-collumn {
  width: 100%;
  margin: 0 auto;
  display: inline-block;
  padding: 1.3em 0;
  text-decoration: none;
  color: #ffffff;
  border-radius: 3px;
  transition: 0.4s;
  text-align: center;
  font-size: 14px;
  background: #793591;
}
.btn-flat-border-collumn:hover {
  background: #ceadca;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  #column_bg {
    margin: 20px 0;
  }
  .columun-entry a {
    display: block;
    flex-wrap: nowrap;
  }
  .columun-entry .img {
    width: 100%;
    padding: 0 20px 0 0;
  }
  .columun-entry .txt {
    width: 100%;
  }
}

/* -- .g-tw ------------------------ */
.g-tw-outline {
  background-color: #fff;
  border: #8ac9e5 2px solid;
  padding: 10px 0;
  margin: 20px 0;
}
@media screen and (max-width: 767px) {
  .g-tw-title {
    border-bottom: solid 5px #8ac9e5;
  }
  .g-tw-outline {
    display: none;
  }
}

/* -- .bn ------------------------ */
.bn {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0 0;
}

/* -- .bn02 ------------------------ */
.bn02_wrap {
    margin: 0 auto 20px auto;
    padding: 10px;
    background-color: #fff;
    border: 1px #000000 solid;
}
.bn02 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 20px 0;
}

.bn02_wrap h5{
text-align:center;
font-size:16px;
background-color:#601f7b;
color:#fff;
padding:10px 0;
line-height: 180%;
}
.bn02_wrap p{
padding:10px;
}

/* -- .g-rec ------------------------ */
.g-rec-outline {
  background-color: #fff;
  border: #622179 2px solid;
  margin: 0 0 20px 0;
}
.g-rec-title {
  padding: 10px 0;
}
.g-rec-outline dl {
  width: 90%;
  margin: 0 auto;
  line-height: 160%;
}
.g-rec-outline dl dt {
  font-weight: bold;
}
.g-rec-outline dl dd {
  padding: 5px 0;
}
.btn-flat-border-rec {
  width: 100%;
  margin: 0 auto;
  display: inline-block;
  padding: 1.3em 0;
  text-decoration: none;
  color: #ffffff;
  border-radius: 3px;
  transition: 0.4s;
  text-align: center;
  font-size: 14px;
  background: #793591;
}
.btn-flat-border-rec:hover {
  background: #ceadca;
  color: #ffffff;
}


/* -- .g-rec02 ------------------------ */
.g-rec02-outline {
  background-color: #fff;
  border: #622179 2px solid;
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
}
.g-rec02-title {
  padding: 0 0;
}
.g-rec02-outline dl {
  width: 90%;
  margin: 0 auto;
  line-height: 160%;
}
.g-rec02-outline dl dt {
padding:10px 0;
  font-weight: bold;
font-size:18px;
  line-height: 155%;
color: #c40816;
}
.g-rec02-outline dl dd {
  padding: 5px 0;
font-size:14px;
  line-height: 165%;
  font-weight: bold;
}


.px26 {
  font-size: 26px;
}
.px24 {
  font-size: 24px;
}
.px22 {
  font-size: 22px;
}
.px20 {
  font-size: 20px;
}
.px14 {
  font-size: 14px;
}
.px12 {
  font-size: 12px;
}
.strong {
  font-weight: bold;
}
.blue {
  color: #017cd3;
}
.red {
  color: #fe0000;
  font-weight: bold;
}
.bold {
  font-weight: bold;
}
